/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : Apr 20, 2018, 1:20:21 PM
    Author     : Karolis
*/
.acticle-date{
    margin-top: 10px;
    margin-bottom: 10px;
}
.brc > *{
    display: inline-block;
}
.brc .date{
    margin-left: 25px;
}
.navi li{
    line-height: 14px;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    width: auto;
    padding: 0 10px !important;
}
.h-block td ul.navi{
    height: 70px;
    display: table;
}
.h-block{
    width: auto;
}

fieldset, label { margin: 0; padding: 0; }
h1 { font-size: 1.5em; margin: 10px; }

/****** Style Star Rating Widget *****/

.rating {
  border: none;
  float: left;
}

.rating > input { display: none; }
.rating > label:before {
  margin: 5px;
  font-size: 1.25em;
  font-family: 'FontAwesome';
  display: inline-block;
  content: "\f005";
}

.rating > .half:before {
  content: "\f089";
  position: absolute;
}

.rating > label {
  color: #ddd;
 float: right;
 margin-top: -4px;
}
.voted {
  border: none;
  float: left;
}

.voted > input { display: none; }
.voted > label:before {
  margin: 5px;
  font-size: 1.25em;
  font-family: 'FontAwesome';
  display: inline-block;
  content: "\f005";
}

.voted > .half:before {
  content: "\f089";
  position: absolute;
}

.voted > label {
  color: #ddd;
 float: right;
 margin-top: -4px;
}
.voted > span{
    font-size: 18px;
}
.rating > span{
    font-size: 18px;
}

/***** CSS Magic to Highlight Stars on Hover *****/

.rating > input:checked ~ label, /* show gold star when clicked */
.rating:not(:checked) > label:hover, /* hover current star */
.rating:not(:checked) > label:hover ~ label { color: #7bb249;  } /* hover previous stars in list */

.rating > input:checked + label:hover, /* hover current star when changing rating */
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label, /* lighten current selection */
.rating > input:checked ~ label:hover ~ label { color: #7bb249;  }


.voted > input:checked ~ label /* show gold star when clicked */
{
    color: #7bb249;
}

footer{
    position: relative !important;
}

.request-form {
    padding-bottom: 80px;
}
.request-form label {
    margin-top: 10px;
}
.request-form label.error {
    margin-top: 5px;
    font-weight: normal;
    color: red;
}
.radiobuttons_information_agreed {
    margin-top: 10px;
}
.required {
    color: red;
}
.request-form-wrapper {
    max-width: 680px;
}

.file-input-group {
    margin-bottom: 10px;
}
.file-input-group input, .file-input-group .btn-remove {
    display: inline-block;
}
.file-input-group .btn-remove {
    margin-left: 10px;
    background-color: #ffffff;
    background-image: url('../image/recycle-bin2.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    height: 20px;
}
.file-input-group .file-input {
    height: 30px;
}
.file-input-group-to-copy {
    display: none;
}
.btn-remove:hover, .add-file-input:hover {
    text-decoration: none;
}
.no-files-without-agree {
    margin-top: 15px;
    color: red;
}
.problems-text {
    font-weight: bold;
    margin-top: 15px;
}
.files-section label.error {
    display: block !important;
}
.hide {
    display: none;
}
.container-fixed {
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
}
.footer-links a {
    display: block;
}
.footer-links a:hover {
    text-decoration: underline;
}
.footer-standarts {
    margin-top: 15px;
}
.footer-standarts-label {
    line-height: 16px;
}
footer .social_icon:hover,
footer .social_icon:active {
    text-decoration: none;
}
